.c-text--nation {
  max-width: 47.5rem;
  max-width: var(--paragraph-max-width);
}

.c-text--nation__content {
  background: #FFF;
  background: var(--color-white);
  border-top: 5px solid;
  border-bottom: 5px solid;
  margin-top: 0;
  border-color: #201C40;
  border-color: var(--nation-color, var(--color-deep-purple));
}

.c-text--nation>h2 {
  font-size: max(1.44rem, min(calc(1.29rem + 0.71vw), 1.95rem));
  font-size: var(--step-2);
}

.c-text--nation>h3 {
  font-size: max(1.20rem, min(calc(1.10rem + 0.50vw), 1.56rem));
  font-size: var(--step-1);
}

.c-text--nation>h2,
.c-text--nation>h3,
.c-text--nation>h4,
.c-text--nation>h5,
.c-text--nation>h6 {
  padding: max(0.50rem, min(calc(0.46rem + 0.17vw), 0.63rem)) max(0.75rem, min(calc(0.70rem + 0.26vw), 0.94rem)) calc(max(0.50rem, min(calc(0.46rem + 0.17vw), 0.63rem)) - 4px);
  padding: var(--space-2xs) var(--space-xs) calc(var(--space-2xs) - 4px);
  display: inline-block;
  background: #FFF;
  background: var(--color-white);
  line-height: 1;

  /* font-size: var(--step-1); */
  background-color: var(--nation-color);
}


.c-text--nation-colour-1 {
  --nation-color: var(--color-teal);
}

.c-text--nation-colour-2 {
  --nation-color: var(--color-orange);
}

.c-text--nation-colour-3 {
  --nation-color: var(--color-green);
}

.c-text--nation-colour-4 {
  --nation-color: var(--color-hotpink);
}

.c-text--nation-colour-5 {
  --nation-color: var(--color-yellow);
}

.c-text--nation-colour-4 h2,
.c-text--nation-colour-4 h3,
.c-text--nation-colour-4 h4,
.c-text--nation-colour-4 h5,
.c-text--nation-colour-4 h6 {
  color: #FFF;
  color: var(--color-white);
}

.c-highlighted-text-bold {
  background: #FFF;
  background: var(--color-white);
  border-left: 10px solid #201C40;
  border-left: 10px solid var(--color-deep-purple);
}

.c-highlighted-text-bold-yellow {
  background: #FFF;
  background: var(--color-white);
  border-left: 10px solid #FFA902;
  border-left: 10px solid var(--color-yellow);
}

.c-highlighted-text-mute {
  background: #E9E7E3;
  background: var(--color-lighter-grey);
}

.c-highlighted-text-note {
  --box-space: var(--space-2xs) var(--space-s);
  background: #FFF;
  background: var(--color-white);
  border: 2px solid #CF0072;
  border: 2px solid var(--color-hotpink);
}

.c-highlighted-text-extended__heading {
  width: -moz-fit-content;
  width: fit-content;
  padding: max(0.50rem, min(calc(0.46rem + 0.17vw), 0.63rem)) max(0.75rem, min(calc(0.70rem + 0.26vw), 0.94rem));
  padding: var(--space-2xs) var(--space-xs);
  background: #201C40;
  background: var(--color-deep-purple);
  color: #FFF;
  color: var(--color-white);
  font-size: max(1.00rem, min(calc(0.8rem + 0.35vw), 1.25rem));
  font-size: var(--step-0);
  font-weight: 600;
}

.c-highlighted-text-extended__content {
  padding: max(0.75rem, min(calc(0.70rem + 0.26vw), 0.94rem)) max(1.00rem, min(calc(0.93rem + 0.35vw), 1.25rem));
  padding: var(--space-xs) var(--space-s);
  border: 1px solid #201C40;
  border: 1px solid var(--color-deep-purple);
}

.c-highlighted-text-extended__read-more {
  margin-top: 0;
}

.c-highlighted-text-extended__read-more .c-accordion-pane__title button {
  justify-content: flex-start;
  gap: max(0.75rem, min(calc(0.70rem + 0.26vw), 0.94rem));
  gap: var(--space-xs);
  color: #0F7697;
  color: var(--color-blue);
  font-size: max(1.00rem, min(calc(0.8rem + 0.35vw), 1.25rem));
  font-size: var(--step-0);
}

.c-highlighted-text-extended__read-more .c-accordion-pane {
  border: none;
}

.c-highlighted-text-extended__read-more .c-accordion-pane__content {
  padding-left: 0;
  padding-right: 0;
}
